DeepStream SDK 5.0 for Ubuntu 20

Hello,

When shall we expect DeepStream SDK 5.0 to be supported on Ubuntu 20?
Is it also safe to assume that the existing DeepStream SDK and its dependencies will not work for Ubuntu 20?

Kind Regards,
Thanks!

Hi @eslam.ahmed,
DS5.0, including the next relese- DS6.0, do not have plan to support Ubuntu 20.

Thanks!